;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: Huỳnh Hôn
; TranslationAuthorEmail: huynhhon2610@gmail.com
; Version: 3.39
; Update: 2013-09-12
;
[Translation]
LangCode=042A
ReadHabit=Left-to-right
LanguageName=VI
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=Thông tin
Warning=Cảnh báo
Error=Lỗi
Confirm=Xác nhận
pmCheckMsg=Tự động Kiểm tra Bản tin
pmforum=Diễn đàn
pmHelp=Trợ giúp Trực tuyến
pmContact=Liên hệ với Chúng tôi
pmHome=Trang chủ
pmCheckNew=Kiểm tra Cập nhật
pmLang=Ngôn ngữ
pmAbout=Giới thiệu
pmRestore=Phục hồi đối tượng này
pmselectall=Chọn Tất cả
pmselectnone=Bỏ chọn Tất cả
pmselectinvert=Đảo ngược Lựa chọn
FrmFRMain.lblTree.caption=Thư mục Tập tin
FrmFRMain.btnlikeit.caption=Thích Chương trình
FrmFRMain.btnfeedback.caption=Đề nghị và Phản hồi
FrmFRMain.btnsearch.caption=Quét
FrmFRMain.btnrestore.caption=Phục hồi
FrmFRMain.btnsearchcancel.caption=Hủy bỏ
;
; About
;
FrmFRAbout.caption=Giới thiệu
FrmFRAbout.btnok.caption=OK
FrmFRAbout.lblver.caption=Phiên bản Hiện tại:
FrmFRAbout.lblemail.caption=Email Hỗ trợ:
FrmFRAbout.lblhome.caption=Trang Chủ:
FrmFRAbout.lblthank.caption=Chân thành cám ơn các cá nhân sau vì những đóng góp của họ:
;
;Like us
;
Frmlikeit.lblTitle.caption=Nếu yêu thích Wise Data Recovery, vui lòng giới thiệu công cụ miễn phí tuyệt vời này tới những người thân yêu của bạn.
Frmlikeit.lblInfo.caption=Hãy chia sẻ Wise Data Recovery với gia đình, bạn bè và đồng nghiệp qua Email, Blog, Twitter, YouTube, Facebook, vân vân. Hoan hô! Bạn sẽ mang sự thoải mái và hiệu quả đến cuộc sống của họ.
Frmlikeit.lblRate.caption=Đánh giá Wise Data Recovery:
Frmlikeit.lblfollow.caption=Theo dõi Chúng tôi trên:
Frmlikeit.lblshare.caption=Chia sẻ Wise Data Recovery:
Frmlikeit.btndownload.caption=Tải xuống Miễn Phí
Frmlikeit.imgrate.hint=Bình chọn 5 sao cho chúng tôi trên CNET
Frmlikeit.imgmail.hint=Chia sẻ với bạn bè
Frmlikeit.imgface1.hint=Chia sẻ trên Facebook
Frmlikeit.imgface2.hint=Theo dõi chúng tôi trên Facebook
Frmlikeit.imgtwitter1.hint=Chia sẻ trên twitter
Frmlikeit.imgtwitter2.hint=Theo dõi chúng tôi trên twitter
Frmlikeit.Caption=Thích chương trình
Frmlikeit.lbldownload.caption=Tải thêm phần mềm miễn phí từ WiseCleaner.com :

[Edit]
pmcut=Cắt
pmcopy=Sao chép
pmpaste=Dán
pmdelete=Xóa
pmselectall=Chọn tất cả

[GUI]
ButtonYes=Đồng ý
ButtonNo=Không đồng ý
ButtonOK=Ok
ButtonMinimize=Thu nhỏ
ButtonMaximize=Phóng to
ButtonClose=Đóng
ButtonRestore=Phục hồi
ButtonMenu=Trình đơn
ButtonDelete=Xóa
[FileRecovery]
FrmFRMain.lstFile.headitems[0]=Tên Tập tin
FrmFRMain.lstFile.headitems[1]=Kích thước Tập tin
FrmFRMain.lstFile.headitems[2]=Chỉnh sửa Lần cuối
FrmFRMain.lstFile.headitems[3]=Khả năng phục hồi
FrmFRMain.lstFile.headitems[4]=Đường dẫn
Scanning=Đang quét...
Filtering=Đang lọc...
KeyWord=Nhập vào Từ khóa
Images=Hình ảnh
Audios=Âm thanh
Videos=Video
Document=Tài liệu
Compressed=Tập tin Nén
Email=Email
AllFiles=Tất cả Tập tin
AllFolders=Tất cả Thư mục
SelectDir=Vui lòng chọn một thư mục để lưu dữ liệu được phục hồi
NoSameDrive=Vui lòng chọn một ổ đĩa khác để phục hồi nhằm tránh ghi đè dữ liệu.
ScanStopped=Quá trình quét đã hoàn tất.
Good=Tốt
Poor=Tệ
VeryPoor=Rất Tệ
Lost=Đã mất
ItemList=Tìm thấy %d tập tin.


[message]
NoNewVer=Xin chúc, bạn đang sử dụng phiên bản mới nhất!
RecoveryDone=Data Recovery đã hoàn tất.
TranslateTo=Dịch sang...
NewVer=Có phiên bản mới! Bạn có muốn nâng cấp ngay bây giờ không?
